// priority: 0

ServerEvents.compostableRecipes(event => {
    event.add('aquaculture:worm', 0.15)
    event.add('aquaculture:fish_fillet_raw', 0.25)
})

ServerEvents.recipes(event => {
    event.remove({ id: "aquaculture:planks_from_driftwood" })
    event.remove({ output: "aquaculture:fish_fillet_raw" })
})